Error

two or more packages specified (spi inc. gccgo-m68k-linux-gnu)